# Interface Container

interface Container {
error?: string;
host?: string;
name?: string;
options?: NewContainerOptions;
port?: number;
}

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:33

#####
Index

### Properties

error?
host?
name?
options?
port?

##
Properties

### `Optional` error

error?: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:38

### `Optional` host

host?: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:35

### `Optional` name

name?: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:34

### `Optional` options

options?: NewContainerOptions

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:37

### `Optional` port

port?: number

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:36